---
references:
- id: AdamsBayesian2007
  accessed:
    - year: 2020
      month: 11
      day: 25
  author:
    - family: Adams
      given: Ryan Prescott
    - family: MacKay
      given: David J. C.
  citation-key: AdamsBayesian2007
  container-title: arXiv:0710.3742 [stat]
  issued:
    - year: 2007
      month: 10
      day: 19
  title: Bayesian Online Changepoint Detection
  type: article-journal
  URL: http://arxiv.org/abs/0710.3742

- id: AgudeloEspanaBayesian2020
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Agudelo-España
      given: Diego
    - family: Gomez-Gonzalez
      given: Sebastian
    - family: Bauer
      given: Stefan
    - family: Schölkopf
      given: Bernhard
    - family: Peters
      given: Jan
  citation-key: AgudeloEspanaBayesian2020
  container-title: >-
    Proceedings of the 36th Conference on Uncertainty in Artificial Intelligence
    (UAI)
  event-title: Conference on Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 27
  language: en
  page: 320-329
  publisher: PMLR
  title: Bayesian Online Prediction of Change Points
  type: paper-conference
  URL: http://arxiv.org/abs/1902.04524

- id: AhmadUnsupervised2017
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Ahmad
      given: Subutai
    - family: Lavin
      given: Alexander
    - family: Purdy
      given: Scott
    - family: Agha
      given: Zuha
  citation-key: AhmadUnsupervised2017
  collection-title: Online Real-Time Learning Strategies for Data Streams
  container-title: Neurocomputing
  container-title-short: Neurocomputing
  DOI: 10.1016/j.neucom.2017.04.070
  ISSN: 0925-2312
  issued:
    - year: 2017
      month: 11
      day: 1
  language: en
  page: 134-147
  title: Unsupervised real-time anomaly detection for streaming data
  type: article-journal
  volume: '262'

- id: AminikhanghahiSurvey2017
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Aminikhanghahi
      given: Samaneh
    - family: Cook
      given: Diane J.
  citation-key: AminikhanghahiSurvey2017
  container-title: Knowledge and Information Systems
  container-title-short: Knowl Inf Syst
  DOI: 10.1007/s10115-016-0987-z
  ISSN: 0219-3116
  issue: '2'
  issued:
    - year: 2017
      month: 5
      day: 1
  language: en
  page: 339-367
  PMCID: PMC5464762
  PMID: '28603327'
  title: A survey of methods for time series change point detection
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5464762/
  volume: '51'

- id: AueEstimation2009
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Aue
      given: Alexander
    - family: Gabrys
      given: Robertas
    - family: Horváth
      given: Lajos
    - family: Kokoszka
      given: Piotr
  citation-key: AueEstimation2009
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2009.04.001
  ISSN: 0047-259X
  issue: '10'
  issued:
    - year: 2009
      month: 11
      day: 1
  language: en
  page: 2254-2269
  title: Estimation of a change-point in the mean function of functional data
  type: article-journal
  volume: '100'

- id: BerkesDetecting2009
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Berkes
      given: István
    - family: Gabrys
      given: Robertas
    - family: Horváth
      given: Lajos
    - family: Kokoszka
      given: Piotr
  citation-key: BerkesDetecting2009
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2009.00713.x
  ISSN: 13697412, 14679868
  issue: '5'
  issued:
    - year: 2009
      month: 11
  language: en
  page: 927-946
  title: Detecting changes in the mean of functional observations
  type: article-journal
  URL: https://www.usu.edu/physics/files/cass/detecting-changes.pdf
  volume: '71'

- id: BertolacciAdaptSPECX2020
  accessed:
    - year: 2020
      month: 10
      day: 7
  author:
    - family: Bertolacci
      given: Michael
    - family: Rosen
      given: Ori
    - family: Cripps
      given: Edward
    - family: Cripps
      given: Sally
  citation-key: BertolacciAdaptSPECX2020
  container-title: arXiv:1908.06622 [stat]
  issued:
    - year: 2020
      month: 6
      day: 4
  title: >-
    AdaptSPEC-X: Covariate Dependent Spectral Modeling of Multiple Nonstationary
    Time Series
  type: article-journal
  URL: http://arxiv.org/abs/1908.06622

- id: DetommasoStein2019
  accessed:
    - year: 2022
      month: 4
      day: 6
  author:
    - family: Detommaso
      given: Gianluca
    - family: Hoitzing
      given: Hanne
    - family: Cui
      given: Tiangang
    - family: Alamir
      given: Ardavan
  citation-key: DetommasoStein2019
  container-title: arXiv:1901.07987 [cs, stat]
  issued:
    - year: 2019
      month: 5
      day: 25
  title: >-
    Stein Variational Online Changepoint Detection with Applications to Hawkes
    Processes and Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1901.07987

- id: FearnheadDirect2005
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Fearnhead
      given: Paul
  citation-key: FearnheadDirect2005
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-005-6204-7
  ISSN: 1573-1375
  issue: '2'
  issued:
    - year: 2005
      month: 4
      day: 1
  language: en
  page: 125-133
  title: Direct simulation for discrete mixture distributions
  type: article-journal
  volume: '15'

- id: FearnheadEfficient2011
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Fearnhead
      given: Paul
    - family: Liu
      given: Zhen
  citation-key: FearnheadEfficient2011
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-009-9163-6
  ISSN: 1573-1375
  issue: '2'
  issued:
    - year: 2011
      month: 4
      day: 1
  language: en
  page: 217-229
  title: "Efficient Bayesian analysis of multiple changepoint models with\_dependence across segments"
  type: article-journal
  URL: http://arxiv.org/abs/0910.3099
  volume: '21'

- id: FearnheadExact2006
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Fearnhead
      given: Paul
    - family: Sherlock
      given: Chris
  citation-key: FearnheadExact2006
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2006.00566.x
  ISSN: 1467-9868
  issue: '5'
  issued:
    - year: 2006
  language: en
  page: 767-784
  title: An exact Gibbs sampler for the Markov-modulated Poisson process
  type: article-journal
  volume: '68'

- id: FearnheadMCMC2011
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Fearnhead
      given: Paul
  citation-key: FearnheadMCMC2011
  container-title: Handbook of Markov Chain Monte Carlo
  DOI: 10.1201/b10905-22
  editor:
    - family: Brooks
      given: Steve
    - family: Gelman
      given: Andrew
    - family: Jones
      given: Galin
    - family: Meng
      given: Xiao-Li
  ISBN: 978-1-4200-7941-8 978-1-4200-7942-5
  issued:
    - year: 2011
      month: 5
      day: 10
  language: en
  publisher: Chapman and Hall/CRC
  title: MCMC for State–Space Models
  type: chapter
  URL: http://www.crcnetbase.com/doi/abs/10.1201/b10905-22
  volume: '20116022'

- id: FearnheadOnline2003
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Fearnhead
      given: Paul
    - family: Clifford
      given: Peter
  citation-key: FearnheadOnline2003
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/1467-9868.00421
  ISSN: 1467-9868
  issue: '4'
  issued:
    - year: 2003
  language: en
  page: 887-899
  title: On-line inference for hidden Markov models via particle filters
  type: article-journal
  volume: '65'

- id: FearnheadOnline2007
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Fearnhead
      given: Paul
    - family: Liu
      given: Zhen
  citation-key: FearnheadOnline2007
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2007.00601.x
  ISSN: 1467-9868
  issue: '4'
  issued:
    - year: 2007
  language: en
  page: 589-605
  title: On-line inference for multiple changepoint problems
  type: article-journal
  volume: '69'

- id: FearnheadParticle2004
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Fearnhead
      given: Paul
  citation-key: FearnheadParticle2004
  container-title: Statistics and Computing
  container-title-short: Statistics and Computing
  DOI: 10.1023/B:STCO.0000009418.04621.cd
  ISSN: 1573-1375
  issue: '1'
  issued:
    - year: 2004
      month: 1
      day: 1
  language: en
  page: 11-21
  title: Particle filters for mixture models with an unknown number of components
  type: article-journal
  URL: >-
    http://people.eecs.berkeley.edu/~jordan/sail/readings/Fearnhead04%20-%20Particle%20Filters%20for%20Mixture%20Models%20with%20and%20Unknown%20Number%20of%20Components.pdf
  volume: '14'

- id: GundersenActive2021
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Gundersen
      given: Gregory W.
    - family: Cai
      given: Diana
    - family: Zhou
      given: Chuteng
    - family: Engelhardt
      given: Barbara E.
    - family: Adams
      given: Ryan P.
  citation-key: GundersenActive2021
  container-title: >-
    Proceedings of the Thirty-Seventh Conference on Uncertainty in Artificial
    Intelligence
  event-title: Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 12
      day: 1
  language: en
  page: 1916-1926
  publisher: PMLR
  title: Active multi-fidelity Bayesian online changepoint detection
  type: paper-conference
  URL: http://arxiv.org/abs/2103.14224

- id: HorvathTesting2010
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Horváth
      given: Lajos
    - family: Hušková
      given: Marie
    - family: Kokoszka
      given: Piotr
  citation-key: HorvathTesting2010
  collection-title: Statistical Methods and Problems in Infinite-dimensional Spaces
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2008.12.008
  ISSN: 0047-259X
  issue: '2'
  issued:
    - year: 2010
      month: 2
      day: 1
  language: en
  page: 352-367
  title: Testing the stability of the functional autoregressive process
  type: article-journal
  volume: '101'

- id: NemethSequential2014
  author:
    - family: Nemeth
      given: Christopher
    - family: Fearnhead
      given: Paul
    - family: Mihaylova
      given: Lyudmila
  citation-key: NemethSequential2014
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2013.2296278
  ISSN: 1941-0476
  issue: '5'
  issued:
    - year: 2014
      month: 3
  page: 1245-1255
  title: >-
    Sequential Monte Carlo Methods for State and Parameter Estimation in
    Abruptly Changing Environments
  type: article-journal
  URL: http://arxiv.org/abs/1510.02604
  volume: '62'

- id: RosenAdaptSPEC2012
  accessed:
    - year: 2020
      month: 10
      day: 7
  author:
    - family: Rosen
      given: Ori
    - family: Wood
      given: Sally
    - family: Stoffer
      given: David S.
  citation-key: RosenAdaptSPEC2012
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2012.716340
  ISSN: 0162-1459
  issue: '500'
  issued:
    - year: 2012
      month: 12
      day: 1
  page: 1575-1589
  publisher: Taylor & Francis
  title: 'AdaptSPEC: Adaptive Spectral Estimation for Nonstationary Time Series'
  type: article-journal
  URL: http://www.math.utep.edu/Faculty/ori/JASA-TM11-439_Final.pdf
  volume: '107'

- id: SaatciGaussian2010
  accessed:
    - year: 2020
      month: 10
      day: 8
  author:
    - family: Saatçi
      given: Yunus
    - family: Turner
      given: Ryan
    - family: Rasmussen
      given: Carl Edward
  citation-key: SaatciGaussian2010
  collection-title: ICML'10
  container-title: >-
    Proceedings of the 27th International Conference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  ISBN: 978-1-60558-907-7
  issued:
    - year: 2010
      month: 6
      day: 21
  page: 927–934
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Gaussian process change point models
  type: paper-conference
  URL: http://publications.eng.cam.ac.uk/345777/

- id: TurnerOnline2013
  accessed:
    - year: 2022
      month: 4
      day: 7
  author:
    - family: Turner
      given: Ryan D
    - family: Bottone
      given: Steven
    - family: Stanek
      given: Clay J
  citation-key: TurnerOnline2013
  container-title: Advances in Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2013
  page: '9'
  publisher: Curran Associates, Inc.
  title: >-
    Online Variational Approximations to non-Exponential Family Change Point
    Models: With Application to Radar Tracking
  type: paper-conference
  URL: https://openreview.net/forum?id=BkNslDW_-H
  volume: '26'

- id: vanDelftNonparametric2021
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Delft
      given: Anne
      non-dropping-particle: van
    - family: Characiejus
      given: Vaidotas
    - family: Dette
      given: Holger
  citation-key: vanDelftNonparametric2021
  container-title: Statistica Sinica
  container-title-short: STAT SINICA
  DOI: 10.5705/ss.202018.0320
  ISSN: '10170405'
  issued:
    - year: 2021
  title: A nonparametric test for stationarity in functional time series
  type: article-journal
  URL: http://arxiv.org/abs/1708.05248

- id: VogtDetecting2015
  accessed:
    - year: 2021
      month: 11
      day: 28
  author:
    - family: Vogt
      given: Michael
    - family: Dette
      given: Holger
  citation-key: VogtDetecting2015
  container-title: The Annals of Statistics
  DOI: 10.1214/14-AOS1297
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 2015
      month: 4
  page: 713-740
  publisher: Institute of Mathematical Statistics
  title: Detecting gradual changes in locally stationary processes
  type: article-journal
  volume: '43'

- id: WilsonBayesian2010
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Wilson
      given: Robert C.
    - family: Nassar
      given: Matthew R.
    - family: Gold
      given: Joshua I.
  citation-key: WilsonBayesian2010
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/NECO_a_00007
  ISSN: 0899-7667
  issue: '9'
  issued:
    - year: 2010
      month: 9
      day: 1
  page: 2452-2476
  PMCID: PMC2966286
  PMID: '20569174'
  title: Bayesian Online Learning of the Hazard Rate in Change-Point Problems
  type: article-journal
  URL: https://www.princeton.edu/~rcw2/papers/WilsonEtAlNECO2010.pdf
  volume: '22'
...
